<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <link href='trello.css' rel='stylesheet'>
  <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
  <title>Trello todo project</title>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="./index.js"></script>
</head>

<body>
  <h1>Trello To-Do List</h1>
  <div id="wrapper">
    <input type="text" placeholder="Type your tasks here" />
  </div>
  <div id="undone-tasks">
    <form id="form-name-tasks">
    </form>
    <form id="form-undone-tasks"></form>
  </div>
</body>

</html>